- short_name: cip/4.4
  base_ver: "4.4"
  git_remote: cip
  git_name: linux-4.4.y-cip
  tag_regexp: '^v4\.4\.\d+-cip\d+$'
- short_name: cip/4.4-rt
  base_ver: "4.4"
  git_remote: cip
  git_name: linux-4.4.y-cip-rt
  tag_regexp: '^v4\.4\.\d+-cip\d+-rt\d+$'
- short_name: cip/4.4-st
  base_ver: "4.4"
  git_remote: cip
  git_name: linux-4.4.y-st
  tag_regexp: '^v4\.4-st\d+$'
- short_name: cip/4.19
  base_ver: "4.19"
  git_remote: cip
  git_name: linux-4.19.y-cip
  tag_regexp: '^v4\.19\.\d+-cip\d+$'
- short_name: cip/4.19-rt
  base_ver: "4.19"
  git_remote: cip
  git_name: linux-4.19.y-cip-rt
  tag_regexp: '^v4\.19\.\d+-cip\d+-rt\d+$'
- short_name: cip/5.10
  base_ver: "5.10"
  git_remote: cip
  git_name: linux-5.10.y-cip
  tag_regexp: '^v5\.10\.\d+-cip\d+$'
- short_name: cip/5.10-rt
  base_ver: "5.10"
  git_remote: cip
  git_name: linux-5.10.y-cip-rt
  tag_regexp: '^v5\.10\.\d+-cip\d+-rt\d+$'
- short_name: cip/6.1
  base_ver: "6.1"
  git_remote: cip
  git_name: linux-6.1.y-cip
  tag_regexp: '^v6\.1\.\d+-cip\d+$'
- short_name: cip/6.1-rt
  base_ver: "6.1"
  git_remote: cip
  git_name: linux-6.1.y-cip-rt
  tag_regexp: '^v6\.1\.\d+-cip\d+-rt\d+$'
- short_name: debian/stretch-security
  base_ver: "4.9"
  patch_queue: debian
  debian_branch_point: 4.9.30-2
- short_name: debian/buster-security
  base_ver: "4.19"
  patch_queue: debian
  debian_branch_point: 4.19.37-5
- short_name: ubuntu/xenial
  base_ver: "4.4"
  git_remote: ubuntu/xenial
  git_name: master-next
  tag_regexp: '^Ubuntu-4\.4\.'
- short_name: ubuntu/bionic
  base_ver: "4.15"
  git_remote: ubuntu/bionic
  git_name: master-next
  tag_regexp: '^Ubuntu-4\.15\.'
- short_name: ubuntu/focal
  base_ver: "5.4"
  git_remote: ubuntu/focal
  git_name: master-next
  tag_regexp: '^Ubuntu-5\.4\.'
- short_name: ubuntu/groovy
  base_ver: "5.8"
  git_remote: ubuntu/groovy
  git_name: master-next
  tag_regexp: '^Ubuntu-5\.8\.'
